@charset "gb2312";
body {
 background-color: #FFFFFF;
 background-image: url(jxzdh_01.gif);
 background-repeat: repeat-x;
 margin: 0px auto;
}
a{
 text-decoration: none;
}
.top{
background:url(jxzdh_03.gif);
background-repeat:no-repeat;
background-position: center;}
.bk{
border:1px solid #DBDBDB;}
.bt{
background:url(jxzdh_15.gif);
background-repeat:no-repeat;
background-position:left center;
float:left;
margin-left:15px;
padding-left:16px;
font-family:Î¢ÈíÑÅºÚ;
font-size:14px;
color:#222222;
line-height:30px;}
.bt_bg{
background:url(jxzdh_11.gif);
background-repeat:repeat-x;}
.more{
float:right;
margin-right:10px;
margin-top:10px;
}
.link{
float:right;
margin-right:10px;
line-height:30px;
height:30px;
}
.bq{
 font-family:"Î¢ÈíÑÅºÚ";
 font-size:12px;
 color:#444444;
 line-height:200%}